Subject: Tron problems (I'm having problems.. not it) heh

From: Barythrin <[email-masked]>
Date: Mon, 20 Apr 1998 15:25:27 EDT

Hi.  I'd like to play your computer in Tron (just for the heck of it)  But I'm
having trouble I think getting it to run.  I'm using Internet Explorer 4.01 I
think (or newer) and it's just not running the applet right or something.  It
loads, I see the start button and the score (0 to 0)  It says it's trying to
load two images (which it never does) then ,  I can click on start, I click on
the picture, and it looks like me and the computer just sit there in one spot
for a while.  Any ideas?  Thanx.